## streamex 0.6.7

=== debian/changelog ===
streamex (0.6.7-3) unstable; urgency=medium

  * Team upload.
  * Address test failures on Java 17 (Closes: #1026685)

 -- tony mancill <tmancill@debian.org>  Thu, 22 Dec 2022 16:51:32 -0800

streamex (0.6.7-2) sid; urgency=medium

  * Team upload.
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 13 Jun 2020 23:23:15 +0200

streamex (0.6.7-1) sid; urgency=medium

  * Initial release (Closes: #934592)

 -- Saif Abdul Cassim <saif.15@cse.mrt.ac.lk>  Wed, 04 Sep 2019 15:39:30 +0200
