=== debian/control ===
Source: streamex
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Saif Abdul Cassim <saif.15@cse.mrt.ac.lk>
Build-Depends:
 debhelper-compat (= 12),
 junit4,
 libmaven-bundle-plugin-java,
 maven-debian-helper
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/streamex.git
Vcs-Browser: https://salsa.debian.org/java-team/streamex
Homepage: https://github.com/amaembo/streamex

Package: libstreamex-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Enhancing Java 8 Streams
 StreamEx defines four classes (StreamEx, IntStreamEx, LongStreamEx,
 DoubleStreamEx) which are fully compatible with Java 8 stream classes and
 provide many additional useful methods. Also the EntryStream class is
 provided which represents the stream of map entries and provides additional
 functionality for this case. Finally there are some new useful collectors
 defined in MoreCollectors class as well as primitive collectors concept.
